# $Revision: 1.12.2.3 $, $Date: 2005/01/05 23:07:03 $
Summary:	English dictionary for aspell
Summary(pl):	Sownik angielski dla aspella
Name:		aspell-en
Version:	0.51
%define	subv	1
Release:	4
Epoch:		2
License:	Custom
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/en/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	aabb933daee93be446c71e79babf8da4
URL:		http://wordlist.sourceforge.net/
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
English dictionary (i.e. word list) for aspell.

%description -l pl
Sownik (lista sw) angielski dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright doc/{ChangeLog,SCOWL-README}
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-en.spec,v $
Revision 1.12.2.3  2005/01/05 23:07:03  havner
- rel up

Revision 1.12.2.2  2004/12/17 16:46:27  ankry
- pl unification

Revision 1.12.2.1  2004/12/17 16:20:51  ankry
- epoch 3 for aspell in R/BR

Revision 1.12  2004/09/29 10:14:48  krzak
- rel 3

Revision 1.11  2004/09/29 10:00:01  krzak
- update md5

Revision 1.10  2004/09/29 09:58:46  krzak
- up to 0.51-1

Revision 1.9  2004/08/10 18:00:46  averne
- rel 2

Revision 1.8  2003/08/06 16:15:56  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:08:09  qboosh
- 0.51.0

Revision 1.3  2002/10/11 21:48:54  qboosh
- Epoch 2 (to allow upgrade from aspell-en subpackage with EV 2:0.33.7.1)

Revision 1.2  2002/10/03 11:45:33  qboosh
- pl fix

Revision 1.1  2002/09/22 16:14:04  misiek
- initial pld release
